/*
Theme Name: Dorayaki Child
Theme URI:
Description: Your child theme description text...
Author: Your Name
Author URI: http://www.yourdomain.com/
Template: dorayaki
Version: 1.0
Tags: Dorayaki Child Theme
*/

/*
Now you can start adding your own styles here. Use !important to overwrite styles if needed. */
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/lato-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v16-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('fonts/lato-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v16-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/lato-v16-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('fonts/lato-v16-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v16-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v16-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v16-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v16-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}


/* domine-regular - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/domine-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Domine'), local('Domine-Regular'),
       url('fonts/domine-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/domine-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/domine-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/domine-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/domine-v7-latin-regular.svg#Domine') format('svg'); /* Legacy iOS */
}

/* domine-700 - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/domine-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Domine Bold'), local('Domine-Bold'),
       url('fonts/domine-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/domine-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/domine-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/domine-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/domine-v7-latin-700.svg#Domine') format('svg'); /* Legacy iOS */
}

/* custom css copied from theme options page */
	
h2 {
    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
}
	
h1 {
    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
	text-transform: none;
}

h3 {
    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
}

h4
{ font-size:18px;
line-height:1.4;
letter-spacing: 1px;    
	-moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
}

h5
{ text-transform: none;
font-size:16px;
font-weight:400;
line-height:1.4;}

h6
{ text-transform: none; 
font-size:14px;
font-weight:400;
line-height:1.4;}

p
{ 
	
margin-bottom:18px;	
}	



.feedzy-rss ul {
	margin: 0 0;
}

blockquote
{
color: #6f6f6f;
}

.preistraeger img {
	min-width: 40px;
}

.home ul {
	list-style-type: none !important;
}

.metaslider .flex-control-nav {
	overflow: hidden;
}

.footerlabel {
	display: none;
}

.service-box:hover {
	background-color: #fff !important;
}

nav {
	position: relative !important;
	z-index: 9999 !important;
}


ul.dorayaki-rp li.rp-box h3.rp-title, .portfolio-box h3.portfolio-title {
    text-transform: none;
    letter-spacing: 1px;
	    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
  }

.entry-header h1.entry-title, .entry-header h2.entry-title {    
	text-transform: none;
    letter-spacing: 1px;
	    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
  }

.wp-caption { margin-top: 26px;}

.entry-content p.wp-caption-text
{ padding: 15px 0 20px;}

.responsive-slider.flexslider .slide h2.slide-title {

    letter-spacing: 1px;
	    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
  }
.feedzy-rss ul {
	margin: 0 -0% !important;
}
.feedzy-rss .rss_item {
	margin: 0 !important;
	padding: 0;
}


/*
#site-nav 
*/
/* Archiv Suchplugin Anpassungen*/
.searchandfilter select {
	width: 100%;
	padding: 12px 16px;
	border: none;
	border-radius: 4px;
	background-color: #fff;
}
.searchandfilter label {
	padding: 12px 16px;
	border: none;
	border-radius: 4px;
	background-color: #fff;
}
.searchandfilter input[type="submit"] {
	margin-top: 20px;
}

.spiele-archiv {
	max-width: 25%;
	float: left;
	margin: 0px 20px 20px 0px;
	}

.jscustom-archive .spiele-archiv {
    margin: 0px 0px 20px 0;
}

.jscustom-archive .entry-summary {
    max-width: 70%;
    float: right;
}

.jscustom-archive .entry-summary h4 {
    margin-top: 0;
}

.spielesidebar {
	line-height: 160%;
}

.spielesidebar b {
	font-weight:normal !important;
}

.ottmar.current-menu-ancestor a {
	color: #FF3333 !important;
}

.ottmar2.current_page_item a {
	color: #FF3333 !important;
}

#site-nav li li a {
	//color: #9e9e9e;
}

#site-nav li li:hover>a {
	//color: #3f3f3f !important;
}

.spiele-archiv-header {
	margin-left: 0px;
	font-size: 18px;
}

.preistext {
	font-family: Lato, 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 800;
	line-height: 120%;
	margin-bottom: 0px;
}


/* Hover farben der Slides auf der Startseite */
#slide-50 a:hover {
	color: #183E4A !important;
}

#slide-60 a:hover {
	color: #00AFEA !important;
}
/* Hover farben Ende */


@media (min-device-width: 761px)
{
	.mobile1 { display:none; }
}

/* mobile Anpassungen*/
@media only screen and (max-width: 1260px) {
	.sdj-preisbild {
		width: 200px;
	}
	.preistext {
		top: 20px;
	}
}
@media only screen and (max-width: 760px) {
	
	.responsive-slider.flexslider .slide h2.slide-title a {
	    text-transform: none;
    letter-spacing: 1px;
	    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;

  }
	
	.spiele-archiv {
		max-width: 100%;
		float: none;
		margin: 0px;
	}
	.spiele-archiv img {
		width: 100%;
	}
	
	.jscustom-archive .spiele-archiv {
        margin: 0px 0px 20px 0;
    }
    
    .jscustom-archive .entry-summary {
        max-width: 1000%;
        float: none;
    }
	
	h4
{ font-size:14.5px;
line-height:1.4;
letter-spacing: 1px;}

h5
{ text-transform: none;
font-size:12.5px;
font-weight:400;
line-height:1.4;}

h6
{ text-transform: none; 
font-size:11px;
font-weight:400;
line-height:1.4;}
	}

blockquote
{
color: #6f6f6f;
	}


/* end custom theme settings css */

/* begin copied customizer css */
.hovertitle {
  background-color: #000;
  color: #fff;
  display: inline-block;
  font-family: Lato, Arial, sans-serif;
  font-size: 24px;
  margin: 8px;
  max-width: 270px;
  min-width: 230px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}

.hovertitle * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.hovertitle:before,
.hovertitle:after {
  background-color: rgba(0, 0, 0, 0.5);
  border-top: 1px solid rgba(0, 0, 0, 0.5);
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 1;
  opacity: 0;
}

.hovertitle:before {
  -webkit-transform: scaleY(2);
  transform: scaleY(2);
}

.hovertitle:after {
  -webkit-transform: scaleY(2);
  transform: scaleY(2);
}

.hovertitle img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
}

.hovertitle figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1.1em;
  opacity: 0;
  z-index: 3;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
	
}

.hovertitle h3 {
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
	color: #f4f4f4;
}

.hovertitle h3 span {
  display: block;
  font-weight: 700;
}

.hovertitle a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}

.hovertitle:hover > img,
.hovertitle.hover > img {
  opacity: 0.7;
}

.hovertitle:hover:before,
.hovertitle.hover:before,
.hovertitle:hover:after,
.hovertitle.hover:after {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.hovertitle:hover figcaption,
.hovertitle.hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}


.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:OpenSans, sans-serif;font-size:16px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:OpenSans, sans-serif;;font-size:16px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-s6z2{text-align:center;vertical-align: middle;}

.form  {margin:auto; }


@media screen and (max-width: 1024px) { 
	#site-nav ul.sub-menu {
width: auto;}
}


.size-thumbnail { 
display: none}

.post-8688 header {  
display: none}

.post-600 header {  
display: none}

.single-spiele header {  
display: none}

.page .type-page header {  
display: none}

.header-slider h2.slide-title {
	-moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
}

.responsive-slider.flexslider .slide h2.slide-title a {
	    text-transform: none;
    letter-spacing: 1px;
	    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;

  }



/*.flex-nav-prev {  
display: none}
*/

/* fix main slider arrow direction */
.responsive-slider.flexslider .flex-direction-nav li a.flex-next {
    background-position:-2px -48px !important;
}
.responsive-slider.flexslider .flex-direction-nav li .flex-prev {
background-position: -2px -1px !important;
}
.responsive-slider.flexslider .flex-control-nav li a:hover,
.responsive-slider.flexslider .flex-control-nav li a.flex-active {
	background:#FF3333 !important;
}

/* hide recaptcha banner */
.grecaptcha-badge {
	display:none !important;
}

.alignleft {
float: left;
}
.alignright {
float: right;
}
/* end copied customizer css */


/* additional custom styles */

/* hide child categories on spiele search and filter sidebar */
#sidebar .searchandfilter li.cat-item-290,
#sidebar .searchandfilter li.cat-item-300,
#sidebar .searchandfilter li.cat-item-288,
#sidebar .searchandfilter li.cat-item-294,
#sidebar .searchandfilter li.cat-item-289,
#sidebar .searchandfilter li.cat-item-298,

#sidebar .searchandfilter li.cat-item-695,
#sidebar .searchandfilter li.cat-item-698,
#sidebar .searchandfilter li.cat-item-696,
#sidebar .searchandfilter li.cat-item-699,
#sidebar .searchandfilter li.cat-item-697,
#sidebar .searchandfilter li.cat-item-700 {
/*     display: none !important; */
    width: 80%;
    margin-left: 20%;
    -moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
}
#sidebar .searchandfilter > div > ul:nth-child(2) ul {
    width: 100%;
}


/* search and filter age selector ("Altersangabe") in 2-column-view */
#sidebar .searchandfilter > div > ul .cat-item-307,
#sidebar .searchandfilter > div > ul .cat-item-224,
#sidebar .searchandfilter > div > ul .cat-item-34,
#sidebar .searchandfilter > div > ul .cat-item-35,
#sidebar .searchandfilter > div > ul .cat-item-36,
#sidebar .searchandfilter > div > ul .cat-item-191,
#sidebar .searchandfilter > div > ul .cat-item-37,
#sidebar .searchandfilter > div > ul .cat-item-293,
#sidebar .searchandfilter > div > ul .cat-item-38,
#sidebar .searchandfilter > div > ul .cat-item-347,
#sidebar .searchandfilter > div > ul .cat-item-39,
#sidebar .searchandfilter > div > ul .cat-item-257,
#sidebar .searchandfilter > div > ul .cat-item-194,
#sidebar .searchandfilter > div > ul .cat-item-356,
#sidebar .searchandfilter > div > ul .cat-item-454,
#sidebar .searchandfilter > div > ul .cat-item-455,
#sidebar .searchandfilter > div > ul .cat-item-456,
#sidebar .searchandfilter > div > ul .cat-item-457,
#sidebar .searchandfilter > div > ul .cat-item-458,
#sidebar .searchandfilter > div > ul .cat-item-459,
#sidebar .searchandfilter > div > ul .cat-item-460,
#sidebar .searchandfilter > div > ul .cat-item-461,
#sidebar .searchandfilter > div > ul .cat-item-462,
#sidebar .searchandfilter > div > ul .cat-item-463,
#sidebar .searchandfilter > div > ul .cat-item-464,
#sidebar .searchandfilter > div > ul .cat-item-465,
#sidebar .searchandfilter > div > ul .cat-item-466,
#sidebar .searchandfilter > div > ul .cat-item-467
 {
    display: inline-block !important;
    width: 45%;
}
@media screen and (min-width: 1260px) {
/* wpml */
#menu-menue > li.menu-item.wpml-ls-slot-2,
#menu-menu-2 > li.menu-item.wpml-ls-slot-2 {
    float: right;
}
}

/* custom second js submit button */

.jscustomsubmit {
    padding: 11px 15px;
    background: #3f3f3f;
    border: none;
    font-size: 12px;
    font-size: 0.75rem;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    transition: all .15s linear;
    margin: 10px 0 20px 0;
}

.jscustomsubmit:hover {
    background: #FF3333;
}

#nav-jscustom {
    padding: 20px 0 35px 0;
}

#Spielraum_Startseite .nav-next {
	display:none;
}

p.spielesidebar {
	margin-bottom:0;
}

p.spielesidebar.last {
	margin-top:20px;
}

a#desktop-search-btn {

}

/* fix für zu grosse Abstände auf der Jury- und Startseite */
.row.abst p:empty,
#main-wrap p:empty,
.home #Spielraum_Startseite #nav-jscustom{
	display:none;
}

#Aktuelles div.portfolio-box > a.portfolio-thumb {
  width:100%;
  height:73.57%;
}

#Aktuelles div.portfolio-box > a.portfolio-thumb img {
  width:100%;
  height:73.57%;
  object-fit:cover;
}